<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Name>ReNantan</Name>
            <Status>Ok</Status>
            <Orders>0</Orders>
            <DamageControl/>
            <Position x="50.0" y="0.0"/>
            <Heading heading="12"/>
            <Speed speed="0"/>
            <VectorSpeed speed="0.0"/>
            <Course course="0.0"/>

            <Designer>Jon Davis</Designer>
	    <Race>Altaran</Race>
	    <ClassAbbrev>DD</ClassAbbrev>
	    <ClassName>ReNantan</ClassName>
	    <ShipClass>Destroyer</ShipClass>
	    <Mass>40</Mass>
	    <PointValue>133</PointValue>
	    <MainDrive initialThrust="6"/>
	    <FTLDrive/>
	    <Armor totalArmor="0"/>
	    <Hull value="40" type="Average"/>
	    <Electronics>
	        <FireControl xSSD="100" ySSD="180"/>
	    </Electronics>
	    <Defenses>
	    </Defenses>
	    <Weapons>
	        <PlasmaBoltLauncher xSSD="100"  ySSD="30"  rating="1" arcs="(FP/F/FS)"/>
        	<BeamBattery  xSSD="60"   ySSD="70" rating="2" arcs="(AP/FP/F)"/>
        	<BeamBattery  xSSD="140"  ySSD="70" rating="2" arcs="(F/FS/AS)"/>
	        <BeamBattery  xSSD="100"  ySSD="110" rating="1" arcs="(All arcs)"/>
        	<PointDefense xSSD="100"   ySSD="150"/>
	    </Weapons>
	</Ship>
